.u-section-1 .u-sheet-1 {
  min-height: 168px;
}

.u-section-1 .u-image-1 {
  width: 170px;
  height: 167px;
  margin: 1px 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: -122px 181px 46px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.6666666666666665rem;
    margin-top: 20px;
    margin-right: 136px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 86px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 16px;
}.u-section-3 .u-sheet-1 {
  min-height: 278px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 29px 0 9px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 1px;
    margin-bottom: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 29px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 944px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: 21px 0;
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 944px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  margin: 21px 0;
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1636px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  margin: 16px 0 60px;
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1107px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  margin: 16px 0 34px;
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1107px;
}

.u-section-8 .u-text-1 {
  font-size: 1.5rem;
  margin: 16px 0 34px;
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 1107px;
}

.u-section-9 .u-text-1 {
  font-size: 1.5rem;
  margin: 16px 0 34px;
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 1610px;
}

.u-section-10 .u-text-1 {
  font-size: 1.5rem;
  margin: 16px 0 0;
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 143px;
}

.u-section-11 .u-text-1 {
  margin: 21px 0 0 6px;
}

.u-section-11 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 6px 21px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 127px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: 103px;
    margin-left: 50px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin: 6px 0 20px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 151px;
  }

  .u-section-11 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 141px;
}

.u-section-12 .u-text-1 {
  font-size: 1.25rem;
  margin: 13px auto 13px -9px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 106px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 35px;
    margin-bottom: 35px;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-12 .u-text-1 {
    margin-right: -13px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 243px;
}

.u-section-13 .u-gallery-1 {
  height: 182px;
  margin: 50px 0 12px;
}

.u-section-13 .u-gallery-inner-1 {
  grid-template-columns: repeat(6, auto);
  --gap: 10px;
}

.u-section-13 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-13 .u-gallery-1 {
    height: 150px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-13 .u-gallery-1 {
    height: 460px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-13 .u-gallery-1 {
    height: 776px;
    margin-top: 0;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1948px;
  }

  .u-section-13 .u-gallery-1 {
    height: 1954px;
    margin-top: -32px;
    margin-bottom: 26px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}.u-section-14 .u-sheet-1 {
  min-height: 922px;
}

.u-section-14 .u-layout-wrap-1 {
  margin: 0 0 1px;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 307px;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px;
}

.u-section-14 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-14 .u-text-2 {
  margin: 26px 0 0;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 307px;
  filter: none;
}

.u-section-14 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-14 .u-image-1 {
  filter: none;
  width: 284px;
}

.u-section-14 .u-layout-cell-3 {
  min-height: 307px;
}

.u-section-14 .u-container-layout-3 {
  padding: 30px;
}

.u-section-14 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-14 .u-text-4 {
  margin: 26px 0 0;
}

.u-section-14 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-14 .u-layout-cell-4 {
  min-height: 307px;
  filter: none;
}

.u-section-14 .u-container-layout-4 {
  padding: 15px 30px;
}

.u-section-14 .u-image-2 {
  filter: none;
  width: 291px;
  height: 256px;
  margin: 0 11px 0 auto;
}

.u-section-14 .u-layout-cell-5 {
  min-height: 307px;
}

.u-section-14 .u-container-layout-5 {
  padding: 30px;
}

.u-section-14 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-14 .u-text-6 {
  margin: 26px 0 0;
}

.u-section-14 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-14 .u-image-3 {
  min-height: 307px;
  background-image: url("images/DigitalPetCt.jpg");
  background-position: 50% 50%;
}

.u-section-14 .u-container-layout-6 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1076px;
  }

  .u-section-14 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-14 .u-image-1 {
    inset: auto;
  }

  .u-section-14 .u-layout-cell-3 {
    min-height: 253px;
  }

  .u-section-14 .u-layout-cell-4 {
    min-height: 253px;
  }

  .u-section-14 .u-image-2 {
    inset: auto;
    width: 285px;
    height: 250px;
    margin-right: 0;
  }

  .u-section-14 .u-layout-cell-5 {
    min-height: 253px;
  }

  .u-section-14 .u-image-3 {
    min-height: 253px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1210px;
  }

  .u-section-14 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 403px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 403px;
  }

  .u-section-14 .u-layout-cell-3 {
    min-height: 403px;
  }

  .u-section-14 .u-layout-cell-4 {
    min-height: 403px;
  }

  .u-section-14 .u-image-2 {
    width: 204px;
    height: 179px;
  }

  .u-section-14 .u-layout-cell-5 {
    min-height: 403px;
  }

  .u-section-14 .u-image-3 {
    min-height: 403px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 547px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-image-1 {
    width: 530px;
    left: 5px;
    right: auto;
  }

  .u-section-14 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-14 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-layout-cell-4 {
    min-height: 480px;
  }

  .u-section-14 .u-container-layout-4 {
    padding: 0 10px;
  }

  .u-section-14 .u-image-2 {
    width: 512px;
    height: 456px;
    margin-top: -10px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-14 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-14 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-image-3 {
    min-height: 824px;
  }

  .u-section-14 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 2502px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 417px;
  }

  .u-section-14 .u-image-1 {
    width: 320px;
    left: 0;
  }

  .u-section-14 .u-layout-cell-4 {
    min-height: 226px;
  }

  .u-section-14 .u-image-2 {
    width: 320px;
    height: 285px;
  }

  .u-section-14 .u-image-3 {
    min-height: 519px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 959px;
}

.u-section-15 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 267px;
}

.u-section-15 .u-container-layout-1 {
  padding: 4px 5px;
}

.u-section-15 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 18px auto 0 30px;
}

.u-section-15 .u-text-2 {
  margin: 6px 0 0 30px;
}

.u-section-15 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-15 .u-layout-cell-2 {
  min-height: 267px;
  filter: none;
}

.u-section-15 .u-container-layout-2 {
  padding: 0;
}

.u-section-15 .u-image-1 {
  filter: none;
  width: 283px;
  height: 256px;
  margin: 0 auto;
}

.u-section-15 .u-layout-cell-3 {
  min-height: 288px;
}

.u-section-15 .u-container-layout-3 {
  padding: 30px;
}

.u-section-15 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 2px;
}

.u-section-15 .u-text-4 {
  margin: 26px 0 0;
}

.u-section-15 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-15 .u-layout-cell-4 {
  min-height: 288px;
}

.u-section-15 .u-container-layout-4 {
  padding: 30px;
}

.u-section-15 .u-image-2 {
  width: 98px;
  height: 198px;
  margin: 0 auto;
}

.u-section-15 .u-layout-cell-5 {
  min-height: 345px;
}

.u-section-15 .u-container-layout-5 {
  padding: 30px;
}

.u-section-15 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 1px;
}

.u-section-15 .u-text-6 {
  margin: 26px 0 0;
}

.u-section-15 .u-layout-cell-6 {
  min-height: 345px;
  filter: none;
}

.u-section-15 .u-container-layout-6 {
  padding: 0 30px;
}

.u-section-15 .u-image-3 {
  width: 320px;
  height: 138px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-15 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 220px;
    filter: none;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 220px;
  }

  .u-section-15 .u-image-1 {
    inset: auto;
  }

  .u-section-15 .u-layout-cell-3 {
    min-height: 237px;
  }

  .u-section-15 .u-layout-cell-4 {
    min-height: 237px;
  }

  .u-section-15 .u-image-2 {
    height: 199px;
  }

  .u-section-15 .u-layout-cell-5 {
    min-height: 284px;
  }

  .u-section-15 .u-layout-cell-6 {
    min-height: 284px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1242px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 169px;
  }

  .u-section-15 .u-image-1 {
    width: 264px;
    height: 239px;
  }

  .u-section-15 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-15 .u-layout-cell-4 {
    min-height: 182px;
  }

  .u-section-15 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-15 .u-layout-cell-6 {
    min-height: 518px;
  }

  .u-section-15 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-15 .u-image-3 {
    width: 300px;
    height: 129px;
    margin-top: 183px;
    margin-left: -18px;
    margin-right: -18px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 346px;
  }

  .u-section-15 .u-image-1 {
    width: 470px;
    height: 425px;
    margin-top: -79px;
    margin-left: 20px;
  }

  .u-section-15 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-layout-cell-4 {
    min-height: 259px;
  }

  .u-section-15 .u-container-layout-4 {
    padding: 10px;
  }

  .u-section-15 .u-image-2 {
    width: 110px;
    margin-top: 40px;
    margin-bottom: -20px;
    margin-left: 190px;
  }

  .u-section-15 .u-layout-cell-5 {
    min-height: 345px;
  }

  .u-section-15 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-text-6 {
    width: auto;
  }

  .u-section-15 .u-layout-cell-6 {
    min-height: 327px;
  }

  .u-section-15 .u-image-3 {
    width: 553px;
    height: 291px;
    margin-top: 29px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 2106px;
  }

  .u-section-15 .u-layout-wrap-1 {
    margin-bottom: 24px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 218px;
  }

  .u-section-15 .u-image-1 {
    width: 340px;
    height: 239px;
    margin-left: 0;
  }

  .u-section-15 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-15 .u-text-3 {
    width: auto;
    margin-right: 9px;
    margin-left: auto;
  }

  .u-section-15 .u-text-4 {
    width: auto;
    margin-right: -7px;
    margin-left: 27px;
  }

  .u-section-15 .u-layout-cell-4 {
    min-height: 234px;
  }

  .u-section-15 .u-image-2 {
    height: 198px;
  }

  .u-section-15 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-15 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-left: 17px;
  }

  .u-section-15 .u-text-6 {
    margin-top: 6px;
    margin-left: 17px;
  }

  .u-section-15 .u-layout-cell-6 {
    min-height: 281px;
  }

  .u-section-15 .u-image-3 {
    width: 340px;
    height: 88px;
    margin-top: 17px;
    margin-left: 0;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 484px;
}

.u-section-16 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 19px;
}

.u-section-16 .u-layout-cell-1 {
  min-height: 279px;
}

.u-section-16 .u-container-layout-1 {
  padding: 4px 5px;
}

.u-section-16 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 18px auto 0 30px;
}

.u-section-16 .u-text-2 {
  margin: 6px 18px 0 30px;
}

.u-section-16 .u-image-1 {
  min-height: 279px;
  filter: none;
  background-image: url("images/DigitalUltrasound.png");
  background-position: 50% 50%;
}

.u-section-16 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-16 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 23px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 230px;
    filter: none;
  }

  .u-section-16 .u-text-2 {
    margin-right: 0;
  }

  .u-section-16 .u-image-1 {
    min-height: 230px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-16 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 695px;
  }

  .u-section-16 .u-image-1 {
    min-height: 695px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 1120px;
  }

  .u-section-16 .u-layout-wrap-1 {
    margin-top: 2px;
    position: relative;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 488px;
  }

  .u-section-16 .u-image-1 {
    min-height: 630px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 1228px;
  }

  .u-section-16 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 17px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 758px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-16 .u-text-1 {
    width: auto;
    margin-top: 5px;
    margin-right: 60px;
    margin-left: 2px;
  }

  .u-section-16 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-left: 0;
  }

  .u-section-16 .u-image-1 {
    min-height: 432px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 445px;
}

.u-section-17 .u-text-1 {
  margin-bottom: 9px;
  font-size: 1.25rem;
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-17 .u-text-1 {
    margin-bottom: 30px;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-17 .u-text-1 {
    width: auto;
    margin: 0 0 29px;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 1479px;
}

.u-section-18 .u-text-1 {
  margin-bottom: 20px;
  margin-top: 20px;
}.u-section-19 .u-sheet-1 {
  min-height: 717px;
}

.u-section-19 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 12px;
}

.u-section-19 .u-layout-cell-1 {
  min-height: 704px;
  filter: none;
}

.u-section-19 .u-container-layout-1 {
  padding: 0;
}

.u-section-19 .u-image-1 {
  filter: none;
  width: 672px;
  height: 714px;
  margin: 0 0 -10px auto;
}

.u-section-19 .u-layout-cell-2 {
  min-height: 704px;
}

.u-section-19 .u-container-layout-2 {
  padding: 18px 0;
}

.u-section-19 .u-group-1 {
  min-height: 651px;
  height: auto;
  width: 396px;
  margin: 17px auto 0;
}

.u-section-19 .u-container-layout-3 {
  padding: 0 0 16px;
}

.u-section-19 .u-image-2 {
  width: 386px;
  height: 619px;
  margin: 15px 0 -30px auto;
}

@media (max-width: 1199px) {
  .u-section-19 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-19 .u-layout-wrap-1 {
    margin-top: 17px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 694px;
  }

  .u-section-19 .u-image-1 {
    height: 499px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 580px;
  }

  .u-section-19 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-19 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 581px;
  }

  .u-section-19 .u-image-1 {
    inset: auto;
    height: 382px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 581px;
  }

  .u-section-19 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-19 .u-group-1 {
    min-height: 551px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-19 .u-container-layout-3 {
    padding-bottom: 41px;
  }

  .u-section-19 .u-image-2 {
    width: 360px;
    height: 577px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 1208px;
  }

  .u-section-19 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 30px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 562px;
  }

  .u-section-19 .u-image-1 {
    height: 573px;
    margin-top: 7px;
    margin-bottom: -7px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 605px;
  }

  .u-section-19 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-19 .u-group-1 {
    min-height: 585px;
    width: 520px;
    margin-top: 7px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-19 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-19 .u-image-2 {
    height: 597px;
    margin-top: -6px;
    margin-right: auto;
    margin-bottom: -6px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 971px;
  }

  .u-section-19 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-19 .u-image-1 {
    height: 361px;
    margin-top: 10px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 514px;
  }

  .u-section-19 .u-group-1 {
    margin-top: -72px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-19 .u-image-2 {
    width: 340px;
    height: 516px;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 238px;
}

.u-section-20 .u-text-1 {
  font-size: 1.25rem;
  margin: 0 auto 26px -9px;
}

@media (max-width: 1199px) {
  .u-section-20 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-20 .u-text-1 {
    width: auto;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 106px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-20 .u-text-1 {
    margin-top: 35px;
    margin-bottom: 35px;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-20 .u-text-1 {
    margin-right: -13px;
  }
}.u-section-21 .u-sheet-1 {
  min-height: 13px;
}.u-section-22 .u-sheet-1 {
  min-height: 14px;
}